@extends('layouts.template')

@section('content')
    @include('components.notification')
    @include('transaction._form-edit')
@endsection
@push('custom-script')
    <script>
        function getPoin(){
            var amount = parseInt($("#amount").val())
            var persentase = parseInt($("#persentase").val())
            var point = persentase/100 * amount
            
            $("#poin_member").val(point)
        }
    </script>
@endpush
